/* CSS Document */

.form-control::-moz-placeholder {
color:#030303;
}
body, html {
	padding: 0;
	margin: 0;
	font-family: 'Droid Sans', sans-serif;
	transition: all 0.5s ease;
}
ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
a, a:hover, a:focus {
	text-decoration: none;
	color: #fff;
}
#wrapper {
	padding: 0;
	margin: 0;
	width: auto;
	position: relative;
}
header {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	border-bottom: 3px solid #0170b7;
}
header:after {
	position: absolute;
	background: #0170b7;
	content: "";
	min-height: 66px;
	right: 0;
	top: 69px;
	/*width: 129px;*/
	width: 70px;
}
.header_left {
	float: left;
	margin: 0 0 0 0;
	width: 100%;
	text-align: center;
}
/*.logo {
	position: relative;
	display: inline-block;
}*/
.logo {
	position: relative;
	/*width: 85%;*/
	float: left;
	margin: 43px 0 0 -95px;
}
.header_right {
	float: right;
	width: 100%;
}
.contact {
	float: right;
	margin: 28px 0 0;
}
.contact li {
	color: #0170b7;
	float: left;
	font-size: 15px;
	margin-right: 6px;
	list-style-type: none;
}
.contact li a {
	color: #0170b7;
	font-size: 15px;
	font-weight: normal;
}
.contact li img {
	float: left;
	margin-right: 5px;
}
.menu {
	float: left;
	margin-top: 18px;
	background: #0170b7;
	width: 100%
}
.banner {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	position: relative;
}
.position {
	position: relative;
	width: 100%;
	float: left;
	text-align: center;
}
.ms-slide-info {
	/*width: 100% !important;*/
	bottom: 20px !important;
	text-align: center;
	width: 70% !important;
}
.banner-text-heading {
	color: #020202;
	font-size: 35px;
	font-weight: 500;
	margin: 0 auto;
	text-transform: uppercase;
	/*width: 63%;*/
	width: 80%;
}
.banner-text-details {
	color: #020202;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	border-top: 32px solid transparent;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	padding: 15px 0;
	-webkit-border-image: url(../images/border.png) 50 round;/* Safari 3.1-5 */
	-o-border-image: url(../images/border.png) 50 round; /* Opera 11-12.1 */
	border-image: url(../images/border.png) 50 round;
	border-image-repeat: stretch;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	/*width: 41%;*/
	width: 47%;
}
.read_more {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background: #0170b7;
	padding: 12px 15px;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
	display: inline-block;
}
.read_more:hover {
	color: #fff;
}
.banner-form-part {
	background: #0170b7 none repeat scroll 0 0;
	min-height: 518px;
	position: absolute;
	right: 0;
	top: 0;
	width: 26%;
}
.main {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}
.box {
	float: left;
	margin: 0 0 25px 0;
	padding: 25px 15px;
	background: #0170b7;
	border-right: 2px solid #fff;
}
.figcaption {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	height: 180px;
}
.figcaption img {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
.caption {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 14px;
	height: 300px;
	margin-top: 20px;/*ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;
	text-align: justify;*/
}
.about_service {
	float: left;
	width: 100%;
	margin: 0 0 25px 0;
	padding: 20px;
	text-align: center;
}
.service_heading {
	font-size: 28px;
	color: #0170b7;
	text-transform: uppercase;
}
.service_text {
	color: #424344;
	font-size: 15px;
	-ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;
	text-align: justify;
}
.about_section {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}
.about_image {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
}
.about_image img {
	width: 100%;
}
.about_text_div {
	background: #0170b7;
	float: left;
	margin: 0 0 0 0;
	padding: 25px 0 30px 30px;
	min-height: 394px;
}
.about_heading {
	float: left;
	color: #fff;
	font-size: 30px;
	font-weight: lighter;
	text-transform: uppercase;
	line-height: 34px;
}
.about_heading span {
	display: block;
	font-weight: 500;
}
.about_text {
	float: left;
	color: #fff;
	font-size: 15px;
	text-align: justify;
	width: 90%;
	margin-top: 10px;
}
.more_about {
	float: left;
	margin: 15px 0 0 0px;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 10px 30px;
	background: none;
	font-size: 14px;
	text-transform: uppercase;
	transition: all 0.5s ease;
}
.more_about:hover {
	background: #fff;
	color: #0170b7;
}
.contact_form {
	float: left;
	width: 100%;
	/*margin: 0 0 -10px 0;
	padding-left: 8%;
	padding-right: 25px;
	padding-top: 40px;*/
	padding: 36px 0 8% 3%;
}
.contact_form .about_heading {
	font-size: 26px;
	font-weight: 400;
	float: none;
}
.contact_form form {
}
.get-in-touch {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 10px;
}
.get-in-touch input {
	border-radius: 0;
	color: #000;
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	height: 40px;
	width: 100%;
}

/* Webkit */
.get-in-touch input::-webkit-input-placeholder {
color: #000;
}

/* Firefox 4-18 */
.get-in-touch input:-moz-placeholder {
color: #000;
}

/* Firefox 19+ */
.get-in-touch input::-moz-placeholder {
color: #000;
}

/* IE10+ */
.get-in-touch input:-ms-input-placeholder {
color: #000;
}
.get-in-textarea {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 10px;
}
.get-in-textarea textarea {
	border-radius: 0;
	color: #000;
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	height: 80px;
	width: 100%;
}

/* Webkit */
.get-in-textarea textarea::-webkit-input-placeholder {
color: #000;
}

/* Firefox 4-18 */
.get-in-textarea textarea:-moz-placeholder {
color: #000;
}

/* Firefox 19+ */
.get-in-textarea textarea::-moz-placeholder {
color: #000;
}

/* IE10+ */
.get-in-textarea textarea:-ms-input-placeholder {
color: #000;
}
.get-in-btn {
	text-align: center;
}
.get-in-btn input {
	background: #000 none repeat scroll 0 0 !important;
	border-radius: 5px !important;
	display: inline-block;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px !important;
	font-weight: 400 !important;
	padding: 14px 30px !important;
}
div.wpcf7-mail-sent-ok {
	color: #fff !important;
}
.bottom {
	background: url(../images/bg.jpg) no-repeat left top;
	margin-top: 7px;
	padding: 50px 15px 0 15px;
	float: left;
	width: 100%;
	min-height: 320px;
	max-height: 470px;
}
.bottom .about_heading {
	width: 100%;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 30px;
}
.bottom_text {
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	font-size: 23px;
}
.bottom .read_more {
	background: #fff;
	color: #0170b7;
	transition: all 0.5s ease;
}
.bottom .read_more:hover {
	color: #fff;
	background: #0170b7;
}
footer {
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	background: #262626;
	padding: 25px 0;
	text-align: center;
}
.social {
	position: relative;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.social li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}
.social li a {
	border-radius: 100%;
	float: left;
	height: 34px;
	padding: 8px 7px;
	text-align: center;
	width: 35px;
	color: #fff;
}
.social li a i {
	font-size: 19px;
}
.social li a.facebook {
	background: #4e71a8;
}
.social li a.twitter {
	background: #1cb7eb;
}
.social li a.google {
	background: #d95032;
}
.social li a.linkedin {
	background: #1686b0;
}
.footer_menu {
	position: relative;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 25px;
}
.footer_menu li {
	float: left;
	margin-right: 40px;
	list-style-type: none;
}
.footer_menu li a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	transition: all 0.5s ease;
}
.footer_menu li a:hover {
	color: #0170b7;
}
.copyright {
	color: #fff;
	font-size: 14px;
	transition: all 0.5s ease;
}
.copyright a {
	color: #fff;
}
.copyright a:hover {
	color: #0170b7;
}
.inner-banner {
	position: relative;
}
.inner-banner::before {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(34, 34, 34, 0.1), rgba(25, 23, 23, 0.8)) repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
}
.page .entry-title {
	color: #0170b7;
	font-weight: 600 !important;
	position: absolute;
	text-align: center;
	text-shadow: 1px 2px 4px #fff;
	top: 200px;
	width: 100%;
}
.inner-area {
	margin: 2% auto 0;
	overflow: hidden;
	width: 85%;
}
.contact-right {
	float: left;
	margin: 0 0 0 0;
	padding: 77px 0 50px 52px;
	min-height: 394px;
}
.contact-right-heading {
	color: #262626;
	float: none;
	font-size: 26px;
	font-weight: lighter;
	text-transform: uppercase;
}
.contact-right a {
	color: #262626;
}
.contact-right a:hover {
	color: #0170B7;
}
.contact-right i {
	font-size: 20px;
	line-height: 34px;
	margin: 4px 0;
}
.more-link {
	color: #0170b7;
}
.more-link:hover {
	color: #262626;
}
.header-top-left {
}
.header-top-right {
    position: relative;
    right: -50px;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #000 !important;
}
.page-id-9 .caption {
	height: 330px !important;
}
/*.cpa-logo {
	display: inline-block;
}*/
.cpa-logo {
    float: right;
    width: 53%;
    margin: 48px -52px 0 0;
}
.about-accolade img {
	float: left;
}

@media only screen and (max-width : 320px) {
header {
	background: #fff none repeat scroll 0 0;
	float: none;
	margin: 0;
	width: 100%;
	z-index: 99999;
}
header::after {
	min-height: 8px;
	top: 105px;
	width: 100%;
}
.logo {
	position: relative;
	width: 100%;
	float: none;
	margin: 10px 0 0;
}
.logo img {
	margin: 0 auto;
	width: 80%;
}
.cpa-logo {
	float: none;
	width: 27%;
	margin: 11px auto 0;
}
.header-top-right {
    right: 0;
}
.menu {
	margin-top: 7px;
}
.menu-toggle {
	background-color: transparent !important;
	margin: 55px -7px 0 0 !important;
}
.menu-toggle::before {
	color: #0170b7 !important;
	content: "" !important;
	padding: 16px !important;
}
.site-navigation a {
	margin: 0 3%;
	color: #fff !important;
}
.contact {
	float: none;
	margin: 13px 0 0;
}
.contact li {
	color: #0170b7;
	float: left;
	list-style-type: none;
	margin-right: 20px;
	margin-top: 5px;
	font-size: 12px;
}
.contact li img {
	float: left;
	margin-right: 5px;
	width: 16px;
}
.contact li a {
	font-size: 12px;
}
.ms-slide-info {
	width: 100% !important;
}
.banner-text-details {
	display: none;
}
.banner-text-heading {
	display: none;
}
.read_more {
	font-size: 13px;
	margin-top: 60px;
	padding: 8px 11px;
}
.banner-form-part {
	min-height: 360px;
	position: static;
	width: 100%;
}
.contact_form {
	padding: 5%;
}
.about_text_div {
	padding: 40px 0 50px 25px;
	width: 100%;
}
.contact_form {
	padding-left: 0;
	padding-right: 12px;
	padding-top: 0;
}
.get-in-touch input {
	font-size: 12px;
	height: 32px;
}
.get-in-textarea textarea {
	font-size: 12px;
}
.get-in-btn input {
	font-size: 12px !important;
	padding: 11px 23px !important;
}
.box {
	width: 100%;
}
.figcaption {
	font-size: 16px;
	height: auto;
}
.figcaption img {
	width: 25%;
}
.caption {
	font-size: 13px;
	height: auto;
}
.about_service {
	padding: 0;
}
.service_heading {
	font-size: 22px;
	line-height: 25px;
}
.service_text {
	font-size: 14px;
	line-height: 26px;
}
.about_heading {
	font-size: 18px;
}
.about_text {
	font-size: 13px;
	line-height: 25px;
	width: 90%;
}
.more_about {
	font-size: 13px;
	padding: 7px 21px;
}
.bottom .about_heading {
	margin-top: 10px;
}
.bottom_text {
	font-size: 16px;
}
.bottom .read_more {
	margin-top: 17px;
}
.footer_menu {
	margin-bottom: 4px;
	margin-left: 0;
	margin-top: 4px;
}
.footer_menu li {
	margin-right: 9px;
	list-style-type: none;
}
.footer_menu li a {
	font-size: 10px;
}
.social li {
	list-style-type: none;
}
.copyright {
	font-size: 11px;
}
.inner-banner::before {
	left: 0;
}
.page .entry-title {
	font-size: 20px;
	top: 19px;
	width: 96%;
}
.about-right {
	padding: 0;
}
.about-left-details {
	font-size: 14px;
	margin: 5% 0 0;
	padding: 0;
	text-align: justify;
	line-height: 25px;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 7px !important;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.contact_form .about_heading {
	margin: 0 0 3%;
	font-size: 20px;
}
.contact-right {
	font-size: 13px;
	line-height: 23px;
	padding: 4%;
}
.contact-right-heading {
	font-size: 20px;
	margin: 0 3%;
}
.contact-right i {
	font-size: 18px;
	line-height: 26px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	background: #fff none repeat scroll 0 0;
	float: none;
	margin: 0;
	width: 100%;
	z-index: 99999;
}
header::after {
	min-height: 8px;
	top: 105px;
	width: 100%;
}
.logo {
	position: relative;
	width: 90%;
	float: none;
	margin: 10px auto 0;
}
.logo img {
	margin: 0 auto;
	width: 80%;
}
.header-top-right {
    right: 0;
}
.menu {
	margin-top: 7px;
}
.cpa-logo {
	float: none;
	width: 30%;
	margin: 5px auto 0;
}
.menu-toggle {
	background-color: transparent !important;
	margin: 53px -10px 0 0 !important;
}
.menu-toggle::before {
	color: #0170b7 !important;
	content: "" !important;
	padding: 16px !important;
}
.site-navigation a {
	margin: 0 3%;
	color: #fff !important;
}
.contact {
	float: none;
	margin: 13px 0 0;
}
.contact li {
	color: #0170b7;
	float: left;
	list-style-type: none;
	margin-right: 20px;
	margin-top: 5px;
	font-size: 14px;
}
.contact li img {
	float: left;
	margin-right: 5px;
	width: 16px;
}
.contact li a {
	font-size: 14px;
}
.ms-slide-info {
	width: 100% !important;
}
.banner-text-details {
	display: none;
}
.banner-text-heading {
	display: none;
}
.read_more {
	font-size: 13px;
	margin-top: 60px;
	padding: 8px 11px;
}
.banner-form-part {
	min-height: 370px;
	position: static;
	width: 100%;
}
.about_text_div {
	padding: 40px 0 50px 26px;
	width: 100%;
}
.contact_form {
	padding: 5%;
}
.get-in-touch input {
	font-size: 12px;
	height: 32px;
}
.get-in-textarea textarea {
	font-size: 12px;
}
.get-in-btn input {
	font-size: 12px !important;
	padding: 11px 23px !important;
}
.box {
	width: 100%;
}
.figcaption {
	font-size: 16px;
	height: auto;
}
.figcaption img {
	width: 25%;
}
.caption {
	font-size: 13px;
	height: auto;
}
.about_service {
	padding: 0;
}
.service_heading {
	font-size: 22px;
	line-height: 25px;
}
.service_text {
	font-size: 14px;
	line-height: 26px;
}
.about_heading {
	font-size: 18px;
}
.about_text {
	font-size: 13px;
	line-height: 25px;
	margin: 0 auto;
	width: 95%;
}
.more_about {
	font-size: 13px;
	padding: 7px 21px;
}
.bottom {
	padding: 27px 15px 0;
}
.bottom .about_heading {
	margin-top: 10px;
}
.bottom_text {
	font-size: 20px;
	line-height: 35px;
}
.bottom .read_more {
	margin-top: 17px;
}
.footer_menu {
	margin-bottom: 4px;
	margin-left: 0;
	margin-top: 4px;
}
.footer_menu li {
	margin-right: 9px;
	list-style-type: none;
}
.footer_menu li a {
	font-size: 10px;
}
.social li {
	list-style-type: none;
}
.copyright {
	font-size: 11px;
}
.inner-banner::before {
	left: 0;
}
.page .entry-title {
	font-size: 20px;
	top: 46px;
	width: 96%;
}
.about-right {
	padding: 0;
}
.about-left-details {
	font-size: 14px;
	line-height: 30px;
	margin: 5% 0 0;
	padding: 0;
	text-align: justify;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 7px !important;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.contact_form .about_heading {
	margin: 0 0 3%;
	font-size: 20px;
}
.contact-right {
	font-size: 13px;
	line-height: 23px;
	padding: 4%;
}
.contact-right-heading {
	font-size: 20px;
	margin: 0 3%;
}
.contact-right i {
	font-size: 18px;
	line-height: 26px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	background: #fff none repeat scroll 0 0;
	float: none;
	margin: 0;
	width: 100%;
	z-index: 99999;
}
header::after {
	min-height: auto;
	top: 105px;
	width: 100%;
}
.header-top-left {
	float: none;
	margin: 0 auto;
	width: 97%;
}
.header_left {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.header-top-right {
	float: right;
	width: 100%;
	padding: 0;
}
/*.header_left {
    float: left;
    width: 50%;
}*/
.logo {
	float: left;
	margin: 10px 0 0 0;
	width: 45%;
}
.logo img {
/*width: 60%;*/
}
.cpa-logo {
	float: left;
	width: 20%;
	margin: 15px 0 0;
}
.header-top-right {
    right: 0;
}
.menu {
	margin-top: 7px;
}
.menu-toggle {
	background-color: transparent !important;
	margin: -55px 0 0 !important;
}
.menu-toggle::before {
	color: #0170b7 !important;
	content: "" !important;
	padding: 16px !important;
}
.site-navigation a {
	margin: 0 3%;
	color: #fff !important
}
.banner-form-part {
	min-height: 385px;
	position: static;
	width: 100%;
}
.contact {
	float: none;
	margin: 5px 0 0;
}
.contact li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
	margin-top: 5px;
	font-size: 12px;
}
.contact li img {
	float: left;
	margin-right: 5px;
	width: 16px;
}
.contact li a {
	font-size: 12px;
}
.ms-slide-info {
	width: 100% !important;
}
.banner-text-details {
	display: none;
}
.banner-text-heading {
	display: none;
}
.read_more {
	font-size: 13px;
	margin-top: 60px;
	padding: 8px 11px;
}
.about_text_div {
	padding: 40px 0 50px 10%;
	width: 100%;
}
.about_image {
	width: 100%;
}
.box {
	margin: 0 0 2px;
	padding: 25px 16px;
	width: 50%;
}
.contact_form {
	padding: 5%;
}
.get-in-touch input {
	font-size: 12px;
	height: 32px;
}
.get-in-textarea textarea {
	font-size: 12px;
}
.get-in-btn input {
	font-size: 12px !important;
	padding: 11px 23px !important;
}
.figcaption {
	font-size: 16px;
}
.figcaption img {
	width: 25%;
}
.caption {
	font-size: 13px;
}
.about_service {
	padding: 0;
}
.service_heading {
	font-size: 22px;
	line-height: 25px;
	margin: 2% 0 0;
}
.service_text {
	font-size: 14px;
	line-height: 26px;
}
.about_heading {
	font-size: 18px;
}
.about_text {
	font-size: 13px;
	line-height: 25px;
	margin: 0 auto;
	width: 95%;
}
.more_about {
	font-size: 13px;
	padding: 7px 21px;
}
.bottom {
	padding: 27px 15px 0;
}
.bottom .about_heading {
	margin-top: 10px;
}
.bottom_text {
	font-size: 20px;
	line-height: 35px;
}
.bottom .read_more {
	margin-top: 17px;
}
.footer_menu {
	margin-bottom: 4px;
	margin-left: 0;
	margin-top: 4px;
}
.footer_menu li {
	margin-right: 9px;
	list-style-type: none;
}
.footer_menu li a {
	font-size: 10px;
}
.social {
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
	position: relative;
}
.social li {
	list-style-type: none;
}
.copyright {
	font-size: 11px;
}
.inner-banner::before {
	left: 0;
}
.page .entry-title {
	font-size: 20px;
	top: 85px;
	width: 96%;
}
.about-right {
	float: left;
	padding-right: 2%;
	width: 50%;
}
.about-left-details {
	font-size: 14px;
	line-height: 27px;
	margin: 1% 0 0;
	padding: 0;
	text-align: justify;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 7px !important;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.contact_form .about_heading {
	margin: 0 0 3%;
	font-size: 20px;
}
.contact-right {
	font-size: 13px;
	line-height: 23px;
	padding: 4%;
	width: 60%;
}
.contact-right-heading {
	font-size: 20px;
	margin: 0 3%;
}
.contact-right i {
	font-size: 18px;
	line-height: 26px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo {
	float: left;
	width: 40%;
	margin: 7px 0 0;
}
.logo img {
/*width: 80%;
	margin: 0 auto;*/
}
.cpa-logo {
	float: left;
	width: 14%;
	margin: 18px 0 0;
}
.header-top-right {
    right: 0;
}
header::after {
	background: none;
}
.header_right {
	float: none;
	width: 94%;
}
.header-top-right {
	padding: 0;
}
.contact {
	margin-top: -3px;
	margin-left: 0;
}
.contact li {
	float: left;
	font-size: 13px;
	list-style-type: none;
	margin-right: 10px;
	margin-top: 16.5px;
}
.contact > li:last-child {
	margin-left: 0 !important;
}
.contact li img {
	float: left;
	margin-right: 5px;
	width: 16px;
}
.contact li a {
	font-size: 13px;
}
.menu {
	margin-top: 7px;
}
/*.menu-toggle {
	right: 0important;
	top: -109px !important;
	background-color: transparent !important;
}*/
.menu-toggle {
	background-color: transparent !important;
	margin: -53px 0 0 !important;
}
.menu-toggle::before {
	color: #0170b7 !important;
	content: "" !important;
	padding: 16px !important;
}
.site-navigation a {
	margin: 0 3%;
	color: #fff !important
}
.banner-text-heading {
	font-size: 17px;
	margin: -1% auto;
	width: 63%;
}
.banner-text-details {
	font-size: 14px;
	margin: 1% 0 0;
	padding: 0;
	width: 60%;
}
.read_more {
	font-size: 13px;
	margin-top: 20px;
	padding: 7px 10px;
}
.about_text_div {
	min-height: 272px;
	padding: 18px 0 37px 14px;
}
.contact_form {
	padding-top: 10%;
}
.contact_form .about_heading {
	font-size: 18px;
}
.banner-form-part {
	min-height: auto;
	width: 23%;
}
.get-in-touch {
	margin-bottom: 10px;
	width: 100%;
}
.get-in-touch input {
	font-size: 12px;
	height: 30px;
}
.get-in-textarea textarea {
	font-size: 12px;
	height: 37px;
}
.get-in-btn input {
	font-size: 12px !important;
	padding: 8px 15px !important;
}
.figcaption {
	font-size: 16px;
	height: 100px;
}
.figcaption img {
	width: 25%;
}
.caption {
	font-size: 13px;
	height: 450px;
}
.service_heading {
	font-size: 25px;
}
.service_text {
	font-size: 13px;
	line-height: 23px;
}
.about_service {
	padding: 0;
}
.about_heading {
	font-size: 22px;
}
.about_text {
	font-size: 13px;
	width: 97%;
}
.bottom .about_heading {
	font-size: 18px;
	width: 96%;
}
.bottom_text {
	font-size: 18px;
	width: 96%;
}
.social {
	margin-bottom: 0;
	margin-top: 0;
}
.footer_menu {
	margin-bottom: 2px;
	margin-top: 9px;
}
.footer_menu li a {
	font-size: 13px;
}
.copyright {
	font-size: 13px;
}
.page .entry-title {
	top: 93px;
}
.about-left-details {
	font-size: 14px;
	text-align: justify;
}
.contact-right {
	font-size: 14px;
	min-height: 394px;
	padding: 15px 0 50px 13px;
}
.contact-right i {
	font-size: 15px;
	line-height: 25px;
	margin: 4px 3px;
}
.contact-right-heading {
	font-size: 20px;
}
footer {
	padding: 18px 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
    position: relative;
    width: 95%;
    float: left;
    margin: 43px 0 0 -44px;
}
.logo img {
/*width: 80%;*/
}
.cpa-logo {
    float: right;
    width: 50%;
    margin: 52px -61px 0 0;
}
.header-top-right {
    right: -40px;
}
header::after {
	top: 62px;
	width: 63px;
}
.primary-navigation a {
	font-size: 15px;
	padding: 21px 25px;
}
.contact {
	float: right;
	margin: 15px 0 0;
}
.contact li {
	float: left;
	font-size: 12px;
	line-height: 14px;
	list-style-type: none;
	margin-right: 5px;
	margin-top: 17px;
}
.contact li img {
	float: left;
	margin-right: 5px;
	width: 16px;
}
.contact li a {
	font-size: 12px;
}
.menu {
	margin-top: 15px;
}
.banner-form-part {
	min-height: 393px;
}
.contact_form .about_heading {
	font-size: 22px;
}
.about_text_div {
	min-height: 299px;
	padding: 40px 0 35px 52px;
}
.get-in-touch {
	margin-bottom: 5px;
}
.get-in-touch input {
	height: 35px;
}
.get-in-textarea textarea {
	height: 60px;
}
.get-in-btn input {
	font-size: 14px !important;
	padding: 11px 22px !important;
}
.figcaption {
	font-size: 16px;
}
.figcaption img {
	width: 25%;
}
.caption {
	font-size: 13px;
}
.service_heading {
	font-size: 25px;
}
.about_heading {
	font-size: 25px;
}
.about_text {
	font-size: 12px;
}
.more_about {
	font-size: 12px;
	margin: 15px 0 0;
	padding: 7px 21px;
}
.about_heading {
	font-size: 20px;
}
.bottom_text {
	font-size: 18px;
}
.read_more {
	font-size: 14px;
	padding: 8px 13px;
}
.social {
	margin-bottom: 0;
	margin-top: 0;
}
.footer_menu {
	margin-bottom: 2px;
	margin-top: 10px;
}
.footer_menu li a {
	font-size: 13px;
}
.copyright {
	font-size: 13px;
}
.about-left {
	padding: 0;
	text-align: justify;
}
.contact-right {
	padding: 27px 0 50px 20px;
}
}

@media screen and (min-width: 1424px) {
header::after {
	width: 200px;
}
.ms-slide-info {
	left: 5%;
}
.banner-form-part {
	min-height: 579px;
}
.contact_form {
	padding: 30% 0 8% 3%;
}
.about_text_div {
	min-height: 440px;
}
.bottom {
	background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll left top / cover;
}
}

@media screen and (min-width: 1624px) {
header::after {
	width: 290px;
}
.ms-slide-info {
	left: 9%;
}
.banner-form-part {
	min-height: 648px;
}
.contact_form {
	padding: 38% 0 8% 3%;
}
.about_text_div {
	min-height: 493px;
}
.bottom {
	background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll left top / cover;
}
}

@media screen and (min-width: 1920px) {
header::after {
	background: #0170b7 none repeat scroll 0 0;
	content: "";
	min-height: 66px;
	position: absolute;
	right: 0;
	top: 100px;
	width: 23%;
}
.ms-slide-info {
	left: 14%;
}
.banner-form-part {
	min-height: 778px;
}
.page .entry-title {
	font-size: 50px;
}
.bottom {
	background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll left top / cover;
	float: left;
	margin-top: 7px;
	max-height: 470px;
	min-height: 320px;
	padding: 50px 15px 0;
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.about-left-details {
	text-align: justify;
}
.about_text_div {
	background: #0170b7 none repeat scroll 0 0;
	float: left;
	margin: 0;
	min-height: 592px;
	padding: 144px 0 50px 52px;
}
}
